@charset "utf-8";
/* CSS Document */
p {text-indent: 33px;}
#articlebodycon {margin:0 auto;width:768px;z-index:1;}
#header_links {position:relative;top:10px;right:10px;width:800px;background-color:#030058;z-index:1000;}
.link {color: #FFFFFF;float: right;font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;margin-right: 10px;font-size: 24px;}
#screen {width:485px;height:273px;position:relative;top:70px;left:15px;margin-right:15px;z-index:10;box-shadow: 5px 0px 10px #000;-moz-box-shadow: 5px 0px 10px #000;-webkit-box-shadow: 5px 0px 10px #000;}
#fullarticlecon {position:relative;width:728px;margin-left:0px;margin-right:0px;margin-top:55px;height:100%;}
#article {position:relative;width:680px;float:left;} 
#PT01M {float:right;margin-bottom:33px;margin-left:49px;margin-right:-13px;position:relative;width:400px;}
.PT01M {width:400px;box-shadow: 5px 0px 10px #000;-moz-box-shadow: 5px 0px 10px #000; -webkit-box-shadow: 5px 0px 10px #000;}
#PT02M {position:relative;margin:15px;margin-right:0px;float:right;width:325px;}
.PT02M {width:325px;box-shadow: 5px 0px 10px #000;-moz-box-shadow: 5px 0px 10px #000; -webkit-box-shadow: 5px 0px 10px #000;}
::-webkit-scrollbar {width: 12px;}
::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);background-color:rgba(132,132,132,1.00);}
::-webkit-scrollbar-thumb {border-radius: 10px;-webkit-box-shadow: inset 0 0 4px rgba(0,0,0,0.5);-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.5);background-color:rgba(245,245,245,1.00);}
#bodycon {
overflow-x:unset;
}